@charset "utf-8";

/* CSS Document */
#homeslide{
	margin:  0 auto;
	padding: 0;
}


#homeslide h2{
	padding:  0 0 20px 0;
	text-align: center;
	font-size: 30px;
	color: #bf9c00;/*gold*/
}

.slick-slide
{
    float: left;
}


@media (min-width: 768px){
	#mainsp{
		display: none;
	}
	
	#homeslide{
		margin: 50px 0;
	}
	
	#homeslide .slider{		
		padding:  0 30px;
	}
	
	#homeslide .slider img{
		width: 240px;
		height: auto;
		filter:alpha(opacity=80);
	-moz-opacity: 0.8;
	opacity: 0.8;
		
	}
	
	#homeslide .slider img:hover{
		filter:alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
	}
	
}

@media (max-width: 767px){
	#mainpc{
		display: none;
	}

	#mainsp  {
		overflow: hidden;
	box-sizing: border-box;
	padding: 10px 0;
	}
	
	#mainsp div {
		float: left;
		width: 45%;
		height: auto;
		margin: 2%;
	}
	#mainsp div img{
		width: 100%;
	}
	
	
}